\chapter{Scheme implementation and testing at 40m prototype}

In this chapter, I'll describe how we implemented the Multicolor calibration
technique at the 40m prototype at Caltech. We'll first go through how \gls{ALS} is
implemented at CIT 40m and how it is different but equivalent to the \gls{ALS}
implementation at the Advanced LIGO. Finally, we'll describe how we calibrated
the \gls{DARM} response of CIT 40m in the Fabry-P\'erot Michelson interferometer
configuration.

\input{McCal/ExperimentalSetup/ALSat40m}

\input{McCal/ExperimentalSetup/ActuatorCalibration}

\input{McCal/ExperimentalSetup/Measurement}

\input{McCal/ExperimentalSetup/ImpAtLIGOsites}
